Перейти к содержимому


Фотография
- - - - -

Joomla 4 И Zoo


Сообщений в теме: 12

#1 radiant

radiant

Отправлено 17 August 2021 - 22:43

Всем привет!

 

Установил Joomla 4.0.0 на локальный сервер.

Пробую установить Zoo 3.3.37 или Zoo 4.0.11

 

В обеих случаях не устанавливается и ругается на файл com_zoo.zip

Кто пробовал, подскажите пожалуйста, что Joomla 4 не нравиться?


  • 0

#2 CB9TOIIIA

CB9TOIIIA

Отправлено 17 August 2021 - 22:45

Привет. Думаю лучше просто дождаться патча Zoo: https://yootheme.com...t/zoo/changelog


  • 1

#3 radiant

radiant

Отправлено 18 August 2021 - 13:53

Вы пробовали, у вас тоже самое?


  • 0

#4 CB9TOIIIA

CB9TOIIIA

Отправлено 18 August 2021 - 13:55

Нет, но архитектура изменилась, поэтому ждет патча от Zoo


  • 2

#5 fiction13

fiction13

Отправлено 19 August 2021 - 05:52

Ждите выхода Zoo4 с поддержкой последней Joomla. Потом мы будет смотреть совместимость со своей стороны.

 

Куда Вы все так торопитесь?


  • 2

#6 Сонкин

Сонкин

Отправлено 19 August 2021 - 12:13

На Joomla 3.10 кто обновился, нормально всё JBZoo?


  • 0

#7 radiant

radiant

Отправлено 19 August 2021 - 14:34

Ждите выхода Zoo4 с поддержкой последней Joomla

 

Я так понимаю, на Joomla 4, уже не будет устанавливаться бесплатная Zoo 3.3.x

будет только патч для Zoo 4.x

 

иначе какой им смысл развивать старую, бесплатную версию.

А дальше додумывайте сами.


На Joomla 3.10 кто обновился, нормально всё JBZoo?

 

у меня нормально.


  • 0

#8 fiction13

fiction13

Отправлено 19 August 2021 - 15:08

Я так понимаю, на Joomla 4, уже не будет устанавливаться бесплатная Zoo 3.3.x

 

Я думаю, что да.

 

А дальше додумывайте сами.

 

Я думаю, что все мы понимаем, какой выход найдет все наше сообщество ;-) 


  • 0

#9 triode-master

triode-master

Отправлено 19 August 2021 - 21:20

Я думаю, что все мы понимаем, какой выход найдет все наше сообщество ;-) 

Упс интересно какой?

Уже есть мысли? 

 

Ребята всем кто ставит Joomla 4 вы очень зря торопитесь.

Я вас уверяю что первое время, примерно год, будут постоянно выпускать патчи.

Лучше от того что стоит 4-ка ваш сайт не станет.

 

А для 3.10 скорее всего если будут обновления, то только касаемо безопасности.


Сообщение отредактировал triode-master: 19 August 2021 - 21:25

  • 0

#10 radiant

radiant

Отправлено 20 August 2021 - 09:25

Кстати, в начале года я уже упоминал, что у Джумлы изменились языковые теги с JText::_('текст') на Text::_('текст')


  • 0




Click to return to top of page in style!